<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f85c048e892c1de870b9bf62e3b45f5d">
  <dict>
    <!--2023-02-11 10:07:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
